.TH monajat-mod 1 "Nov 04, 2009"
.SH NAME
monajat-mod \- Islamic supplications console utility
.SH SYNOPSIS
.B monajat-mod
.SH DESCRIPTION
.PP
\fBmonajat-mod\fP is an Islamic supplications console utility that can be used
in motd or in the user profile script to display Islamic supplications at
login.
.IP

.SH AUTHOR
monajat-mod was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>
.PP
This manual page was written by Ahmed El-Mahmoudy 
<aelmahmoudy@users.sourceforge.net>, for the Debian project (but may be used by 
others).
